{% extends 'story4app/base.html'%} {% load static %} {% block content %}
<!-- experience Section -->
<section id="hobby">
    <div class="hobby container">
        <div class="hobby-top">
            <h1 class="section-title">MY<span style="color:#182338"> HOBBY</span></h1>
        </div>
        <div class="hobby-bottom">
            <div class="hobby-item">
                <div class="icon"><img src="{% static 'story4app/images/yoga.png' %}" /></div>
                <div class="name">
                    <h2>Workout</h2>
                </div>
            </div>
            <div class="hobby-item">
                <div class="icon"><img src="{% static 'story4app/images/team.png' %}" /></div>
                <div class="name">
                    <h2>Looking For Money</h2>
                </div>
            </div>
            <div class="hobby-item">
                <div class="icon"><img src="{% static 'story4app/images/read.png' %}" /></div>
                <div class="name">
                    <h2>Studying</h2>
                </div>
            </div>
            <div class="hobby-item">
                <div class="icon"><img src="{% static 'story4app/images/meeting.png' %}" /></div>
                <div class="name">
                    <h2>Talking With Others</h2>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End hobby Section -->

<!-- Footer -->
<section id="footer">
    <div class="footer container">
        <h2>Social Media</h2>
        <div class="social-icon">
            <div class="social-item">
                <a href="#"><img src="https://img.icons8.com/bubbles/100/000000/facebook-new.png" /></a>
            </div>
            <div class="social-item">
                <a href="#"><img src="https://img.icons8.com/bubbles/100/000000/instagram-new.png" /></a>
            </div>
            <div class="social-item">
                <a href="#"><img src="https://img.icons8.com/bubbles/100/000000/twitter.png" /></a>
            </div>
            <div class="social-item">
                <a href="#"><img src="{% static 'story4app/images/linkedin.png' %}" /></a>
            </div>
            <div class="social-item">
                <a href="#"><img src="{% static 'story4app/images/new-post.png' %}" /></a>
            </div>
        </div>
        <p>Copyright © 2020 Qonita. All rights reserved</p>
    </div>
</section>
<!-- End Footer -->
{% endblock %}